const int led1 = 2;
const int led2 = 5;
const int sens1 = 3;
const int sens2 = 4;

void setup() {
  pinMode(2, OUTPUT); 
  pinMode(3, INPUT);    
  pinMode(4, INPUT);
  pinMode(5, OUTPUT);
}

void loop() {
  digitalWrite(led1, digitalRead(sens1));
  digitalWrite(led2, digitalRead(sens2));
  delay(100);                     
}
